Subject: M807 - Dianetics Dedicated to Yet More People
From: [email-masked] (Anonymous)
Date: 11 Mar 1996 17:06:38 +0100
Newsgroups: alt.religion.scientology

[M807 - Dianetics Dedicated to Yet More People]

In my latest copy of Dianetics acquired, it appears Hubbard has dedicated
this book to around four people in varying print runs.  From memory:

        ELBERT HUBBARD  Early copies, pre 1960? 
        WILL DURANT     (1988)
        GEORGE WICHELOW (1967) ... "To the famous Magician
                                       GEORGE WICHELOW
                                  England's First Dianeticist"

I think there is one other, but I can't find another copy right now.

The 1967 version has the Jonathan Winters introduction which is
missing from the later ones.  Obviously Hubbard outgrew the need
for the credibility that could be lent to his works by having an
MD headline up front.  Again, from memory, J.A. Winters' few
pages were actually at the REAR of the early books, whereas it
leads behind Hubbard's (or the editor's) synopsis - that being
also omitted in later books and probably not written for the
early books.

Even in 1967 the book advocated the that psychiatrist and psycho-analyst
should use Dianetics to 'successfully and invariably treat all psycho
-somatic ills and inorganic aberrations'.

Winters too calls out to mental health professionals and MDs to
take up Dianetics.

Hubbard's distaste for the competition has certainly resulted in the
ample dialogues and invitations being excised to direct it as much
as possible to the unsuspecting public.  Add to that the disclaimers,
and Hubbard's once wondrous and expansive claims are forced to
bow down to the FDA and the legal implications of the contents.

CAVEAT EMPTOR... and the reader too.

The NEW Squirrel, [One-Point-One], ARSCC Associate & ESTO for March 1996

+-- The NEW Squirrel, Anti-Scientologist and proud of it. --+ Tone Scale 1.1
| 1.1 is"Covertly Hostile" - Communicate with a Plant Today!| PTS  Type  III
|"Scientology exists to remind normal people what STUPID is"| DB    SP   WOG
| [email-masked],  Black Hat #12,  J&D,  Free Agent |    -{} {}-
| Doctor of Scientology, Dianeticist, Clear, OT7, Certified |     (U U)
| Entheta Specialist, Koos List #17, KoX, SP3, ARS-Hole #21 |-oOo-=(n)=-oOo-
+--- Making Elron's Psycho-Weasels sweat the Real World! ---+    // M \\ 807